"iVersionInThisVersionTitle" = "Nuevo en esta versión";
"iVersionUpdateAvailableTitle" = "Nueva versión disponible";
"iVersionVersionLabelFormat" = "Versión %@";
"iVersionIgnoreButton" = "Pasar";
"iVersionDownloadButton" = "Descargar";
"iVersionRemindButton" = "Recordarme más tarde";
"iVersionOKButton" = "OK";